;此文件为定制默认值设置

; 界面定制配置文件
; 如果想透明颜色，那么请一定使用BMP文件，图片左下角那一个PIXEL的颜色为透明色
[SPLASHWINDOW]
; 0代表不显示，1为要显示
Visible = 0

; 显示图片文件名，注意，请一定放置在当前OEM目录下
Picture = StartLogo.bmp

; 0为显示图片本身大小，1为图片自适应窗体大小
Stretch = 1

; 停留时间,单位为秒
DelayTime = 5

; 0代表不透明颜色，1为要透明颜色
Transparent = 0

[LOGO]
; 0代表不显示，1为要显示
Visible = 1

; 显示图片文件名，注意，请一定放置在当前目录下
Picture = logo.bmp

; 0为显示图片本身大小，1为图片自适应窗体大小(窗体实际大小为100 X 50 PIXEL)
Stretch = 1

; 0代表不透明颜色，1为要透明颜色
Transparent = 1

[VIDEOLOSTLOGO]
; 0代表不显示，1为要显示
Visible = 1

; 显示图片文件名，注意，请一定放置在当前目录下
Picture = NoSignal.bmp

; 0为显示图片本身大小，1为图片自适应窗体大小
Stretch = 1

; 0代表不透明颜色，1为要透明颜色
Transparent = 0

[VIDEODUMMYLOGO]
; 0代表不显示，1为要显示
Visible = 1

; 显示图片文件名，注意，请一定放置在当前目录下
Picture = DummySignal.bmp

; 0为显示图片本身大小，1为图片自适应窗体大小
Stretch = 1

; 0代表不透明颜色，1为要透明颜色
Transparent = 0

[TECHSUPPORT]
; 0代表不显示，1为要显示
Visible = 0

; 显示内容
Caption =  技术支持电话:088-88888888

[SYSTEMSET]
; 0为不隐藏帧率，1为要隐藏帧率 (建议只在非实时卡才考虑隐藏帧率)
HideFrameRate = 0

; 0为初始化时无默认登录用户，需手工输入登录应用软件，1为初始化时默认采用admin自动登录应用软件
InitAdminLogon = 0

; 0为不隐藏公司域名， 1为要隐藏公司域名
HideDDNS = 0

; 0为不隐藏p2p服务， 1为要隐藏p2p服务
HideP2P = 0

; 0为默认连续录像， 1为默认运动侦测录像
DefaultMotionCapture = 0

; 0为不默认运行自动工作模式， 1为默认启用自动工作模式
DefaultRunSchedule = 1

; 设置默认的web端口 (范围是1到65535)
DefaultWebPort = 8008

[DMINIT]
; 0为不隐藏视频制式选择，1为要隐藏视频制式选择
HideVideoStandard = 1

; 0为默认PAL制式，1为默认NTSC制式
DefaultVideoStandard = 0

[PCIABILITY]
; 设置PCI最大可支持出来多少个CIF分辨率的视频数据，取值范围是4到20
MaxSupportCIF = 12

;定制SAA713X卡默认色彩值
[SAA713X_DEFAULTCOLOR]
;亮度，范围 0---255
BRIGHTNESS = 128

;对比度，范围0---127
CONTRAST = 68

;色度，范围0---255
HUE = 128

;饱和度，范围0---127
SATURATION = 64

;定制TW680X卡默认色彩值
[TW680X_DEFAULTCOLOR]
;亮度，范围 0---255
BRIGHTNESS = 128

;对比度，范围0---127
CONTRAST = 48

;色度，范围0---255
HUE = 128

;饱和度，范围0---127
SATURATION = 76

;定制MV9200卡默认色彩值
[MV9200_DEFAULTCOLOR]
;亮度，范围 0---255
BRIGHTNESS = 160

;对比度，范围0---127
CONTRAST = 71

;色度，范围0---255
HUE = 134

;饱和度，范围0---127
SATURATION = 67

;定制CX2585X卡默认色彩值
[CX2585X_DEFAULTCOLOR]
;亮度，范围 0---255
BRIGHTNESS = 128

;对比度，范围0---127
CONTRAST = 75

;色度，范围0---255
HUE = 128

;饱和度，范围0---127
SATURATION = 87

;定制NVP1204卡默认色彩值
[NVP1204_DEFAULTCOLOR]
;亮度，范围 0---255
BRIGHTNESS = 143

;对比度，范围0---127
;CONTRAST = 63 //非实时

;对比度，范围0---127
CONTRAST = 32

;色度，范围0---255
HUE = 128

;饱和度，范围0---127
SATURATION = 64

;定制TW686X卡默认色彩值
[TW686X_DEFAULTCOLOR]
;亮度，范围 0---255
BRIGHTNESS = 100

;对比度，范围0---127
CONTRAST = 64

;色度，范围0---255
HUE = 128

;饱和度，范围0---127
SATURATION = 76
